/****************** LISTTOPMENU ******************/

.divRightListTopMenu
{
	float: left;
	width: 755px;
	padding: 0px;
	margin: 0px;
	background: #FCFCFC url(../img/list/bgtoplist2.jpg) no-repeat right bottom;
	/*background: #FCFCFC none no-repeat right top;*/
}

.divRightListTopMenu0
{
	float: left;
	width: 755px;
	padding: 0px;
	margin: 0px;
}

.divRightListTopMenuItem4
{
	float: left;
	width: 190px;
	line-height: 16px;
	margin: 15px;
	margin: 0px;
	/*background: red;*/
	color: #FE5A17;
	font-size: 12px;
	line-height: 22px;
	padding-bottom: 10px;
}

.divRightListTopMenuItem4.first
{
	margin-left: 15px;
}
.divRightListTopMenuItem4.last
{
	width: 170px;
}
.divRightListTopMenuItem4 A
{
	color: #2D5CBD;
	font-size: 11px;
	font-weight:bold;
}

/****************** LISTPARAMS ******************/


.divRightListParams
{
	float: left;
	width: 725px;
	padding: 5px 14px 5px 15px;
	margin: 0px;
	background-color: #F2F2F2;
	color: #58585B;
	font-size: 11px;
	font-weight: normal;
	line-height: 25px;
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
}

.divRightListParams A
{
	color: #58585B;
}

.divRightListParams input[type=submit]
{
	color: #2D5CBD;
	font-size: 11px;
	font-weight: normal;
	cursor: hand;
	border: 0px;
	background-color: Transparent;
	height: 20px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	/*width: auto;*/
}

.divRightListParams input[type=submit].act
{
	color: #FE5A17;
	font-weight: bold;
}

.divRightListParams input[type=submit], .divRightListParams select
{
	font-size: 11px;
}

.divRightListMoreParamsTitle, A.divRightListMoreParamsTitle
{
	/*line-height: 40px;
	color: #FE5A17;*/
	/*color: #777777;*/
	color: #FE5A17;
	/*font-style: italic;*/
}

.divRightListParams2
{
	font-size: 11px;
	float: left;
	width: 360px;
	padding: 0px;
	margin: 0px;
	line-height: 16px;
}

.divRightListParams2 A
{
	color: #2D5CBD;
	font-size: 11px;
	font-weight: normal;
}
.divRightListParams2 A.act
{
	color: #FE5A17;
	font-weight: bold;
}

.divRightListParams2 input[type=submit]
{
	font-size:12px;
}

.spnListRightManuf
{
	font-size:12px;
	font-weight:normal;
	color:#FE5A17;
}

.divListMoreParams
{
	border:1px solid #DFDFDF; 
	margin-bottom:10px; 
	padding:10px; 
	line-height:20px; 
	font-size:11px;
}

.divListMoreParams input[type=text]
{
	height: 14px;
	font-size:12px;
	width: 200px;
	margin-bottom: 2px;
}

.divListMoreParams select
{
	height: 16px;
	font-size:12px;
	width: 200px;
	margin-bottom: 2px;
}

.divListMoreParamsRow
{
	height: 22px;
}

.divRightListParams3
{
	float:left; 
	width:725px; 
}

/****************** LIST1 ******************/


.divRightList1SegmentMain
{
	float: left;
	width: 720px;
	
	margin-top: 10px;
	
	margin-left: 10px;
	margin-bottom: 0px;
	border-bottom: 0px solid #DFDFDF;
	font-size: 12px;
	font-weight: bold;
	line-height: 19px;
}

.divRightList1SegmentMain.last
{
	border-bottom: 0px;
}

.divRightList1SegmentMain.dot1, .divRightList2SegmentMain.dot1 { background: url(../img/list/dot1.gif) no-repeat right bottom; }
.divRightList1SegmentMain.dot2, .divRightList2SegmentMain.dot2 { background: url(../img/list/dot2.gif) no-repeat right bottom; }

.divRightList1SegmentMain.dot01, .divRightList2SegmentMain.dot01 { background: url(../img/list/dot01.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot02, .divRightList2SegmentMain.dot02 { background: url(../img/list/dot02.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot03, .divRightList2SegmentMain.dot03 { background: url(../img/list/dot03.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot04, .divRightList2SegmentMain.dot04 { background: url(../img/list/dot04.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot05, .divRightList2SegmentMain.dot05 { background: url(../img/list/dot05.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot06, .divRightList2SegmentMain.dot06 { background: url(../img/list/dot06.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot07, .divRightList2SegmentMain.dot07 { background: url(../img/list/dot07.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot08, .divRightList2SegmentMain.dot08 { background: url(../img/list/dot08.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot09, .divRightList2SegmentMain.dot09 { background: url(../img/list/dot09.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot10, .divRightList2SegmentMain.dot10 { background: url(../img/list/dot10.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot11, .divRightList2SegmentMain.dot11 { background: url(../img/list/dot11.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot12, .divRightList2SegmentMain.dot12 { background: url(../img/list/dot12.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot13, .divRightList2SegmentMain.dot13 { background: url(../img/list/dot13.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot14, .divRightList2SegmentMain.dot14 { background: url(../img/list/dot14.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot15, .divRightList2SegmentMain.dot15 { background: url(../img/list/dot15.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot16, .divRightList2SegmentMain.dot16 { background: url(../img/list/dot16.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot17, .divRightList2SegmentMain.dot17 { background: url(../img/list/dot17.png) no-repeat right bottom; }
.divRightList1SegmentMain.dot18, .divRightList2SegmentMain.dot18 { background: url(../img/list/dot18.png) no-repeat right bottom; }


.divRightList1SegmentImgLeft
{
	float: left;
	width: 200px;
	margin: 0px;
	padding: 0px;
}

.divRightList1SegmentImgLeft IMG, .divRightList2SegmentImgLeft IMG
{
	width: 210px;
	height: 210px;
	border: 0px;
}

.divRightList1SegmentImgLeft IMG
{
	margin-top: 8px;
	margin-bottom: 5px;
}

.divRightList1SegmentTxtRight
{
	float: right;
	width: 490px;
	margin: 0px;
	margin-left: 20px;
	margin-top: 7px;
}

.lstTop
{
	/*margin-top: 10px;*/
}

.lstTopBest, .lstTopBest A
{
	color: #63B22D;
	font-weight: normal;
}

.lstTopNews, .lstTopNews A
{
	color: #037DDB;
	font-weight: normal;
}

.lstTopAction, .lstTopAction A
{
	color: #FE5A17;
	font-weight: normal;
}

.lstTopDiscount, .lstTopDiscount A
{
	color: #4D9F73;
	font-weight: normal;
}

.lstMore, .lstMore A
{
	color: #4D9F73;
}

.divRightList1SegmentMain h3, .divRightList1SegmentMain h3 A, .divRightList2SegmentMain h3, .divRightList2SegmentMain h3 A
{
	color: #2D5CBD;
	margin: 0px;
	margin-bottom: 3px;
	padding: 0px;
	height: auto;
	font-size: 13px;
}
.divRightList1SegmentMain p, .divRightList2SegmentMain p
{
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
}

.lstPrice, .lstPrice A
{
	color: #FE5A17;
	font-size: 13px;
}

.lstBasket, .lstBasket A
{
	color: #017F35;
	margin-bottom: 10px;
	margin-top: 3px;
	font-size: 11px;
}

.lstSleva, .lstSleva A
{
	color: #B2B2B2;
	text-decoration: line-through;
	margin-right: 15px;
}

.lstMore, .lstMore A
{
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	margin-bottom: 5px;
}

/****************** LIST2 ******************/


.divRightList2SegmentMain
{
	float: left;
	width: 215px;
	height: 335px;
	border-right: 1px solid #DFDFDF;
	font-size: 12px;
	font-weight: bold;
	line-height: 19px;
	padding: 15px;
	padding-top: 8px;
	margin-top: 7px;
	margin-bottom: 7px;
}

.divRightList2SegmentImgLeft IMG
{
	margin-left: 3px;
	margin-bottom: 3px;
}

.divRightList2SegmentTxtRight
{
	float: left;
	width: 200px;
	margin-left: 3px;
}

.divRightList2SegmentMain.last
{
	border-right: 0px;
}

.divRightList2SegmentMain h3
{
	height: 37px;
	overflow: hidden;
}

.divRightList2SegmentMain p
{
	height: 1px;
	overflow: hidden;
	margin-bottom: 0px;
}


/****************** LIST TABLE ******************/

.divRightListTable
{
	float: left;
	width: 755px;
	padding: 0px;
	margin: 0px;
	background: #FCFCFC;
}


table
{
	padding: 0px;
	margin: 0px;
	color: #58595B;	
}

table.ltbl tr
{
	background-color: #F2F2F2;
}

table.ltbl tr.alt
{
	background-color: #E8E8E8;
}

th, td
{
	padding: 4px;
	margin: 0px;
	text-align: left;
}

table.ltbl
{
	width: 755px;
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	margin-bottom: 10px;
}

table.ltbl A
{
	color: #58595B;	
}

table.ltbl td.no
{
	width: 25px;
	text-align: right;
}

table.ltbl td.code
{
	width: 100px;
}

table.ltbl td.title
{
	width: 500px;
}

table.ltbl td.price
{
	width: 75px;
	color: #FE5A17;
}

/****************** LIST NAVIGACE ******************/

.divRightListNavig
{
	float: left;
	width: 720px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 40px;
}

.divRightListNavig A
{
	text-decoration: none;
	color: #FE5A17;
}

.divRightListNavig A.pg
{
	text-decoration: none;
	color: #2D5CBD;
}

.divRightListNavig input.butt
{
	margin-left: 20px; 
	margin-right: 20px; 
}
